<form method="post" action="{{ path('about_delete', {'id': about.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ about.id) }}">
    <button class="btn">Delete</button>
</form>
